@font-face { font-family: "akkurat-regular"; src: url("/assets/fonts/akkurat-pro-regular.woff2") format("woff2"); }
@font-face { font-family: "akkurat-bold"; src: url("/assets/fonts/akkurat-pro-bold.woff2") format("woff2"); }
@font-face { font-family: "akkurat-italic"; src: url("/assets/fonts/akkurat-pro-italic.woff2") format("woff2"); }
@font-face { font-family: "akkurat-light"; src: url("/assets/fonts/akkurat-pro-light.woff2") format("woff2"); }
@font-face { font-family: "akkurat-light-italic"; src: url("/assets/fonts/akkurat-pro-lightitalic.woff2") format("woff2"); }
@font-face { font-family: "Platform-Bold"; src: url("/assets/fonts/Platform-Bold-Web.woff2") format("woff2"); }
@font-face { font-family: "Platform-Light"; src: url("/assets/fonts/Platform-Light-Web.woff2") format("woff2"); }
@font-face { font-family: "Platform-Regular"; src: url("/assets/fonts/Platform-Regular-Web.woff2") format("woff2"); }
@font-face { font-family: "icons"; src: url("/assets/fonts/icons.woff") format("woff"); }

body {
    font-family: akkurat-regular;
    padding: 0;
    margin: 0;
}

h1, h2 {
    color: #00a050;
    line-height: 1;
    margin: 0;
    margin-bottom: 10px;
}

h1 {
    /*font-family: Platform-Bold;*/
    font-family: Platform-Regular;
    font-size: 2.5rem;
    /*font-weight: 700;*/
    font-weight: 300;
}

h2 {
    font-family: Platform-Regular;
    font-size: 1.75rem;
    font-weight: 300;
}

a {
    font-family: Platform-Regular;
    color: #00a050;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.frame {
    padding: 0;
    margin: 0;
}

.frame.header {
    /*background-image: url("/assets/images/Atrium-glaskroon.jpg");*/
    /*background-position: left 0 top -800px;*/
    background-image: url("/assets/images/project_header.jpg");
    background-color: #fff;
    height: 230px;
    background-size: 100%;
    background-repeat: repeat-x;

}

.frame.main {
    margin: 25px 10px 200px 100px;
    width: 1024px;
}

.frame.footer {
    background-color: #efefef;
    /*height: 100px;*/
    /*position: fixed;*/
    bottom: 0px;
    /*width:100%;*/
    padding: 20px 0 0 100px;
}

.frame.footer img.logo {
    /*max-width: 200px;*/
    margin-right: 25px;
}

.frame.footer img.logo.naturalis {
    max-width: 125px;
}

.frame.footer img.logo.museon {
    max-width: 150px;
}

.frame.footer img.logo.nmr {
    max-width: 150px;
}

.frame.footer img.logo.nmb {
    max-width: 150px;
}
.frame.footer img.logo.rijks {
    max-width: 250px;
    margin-left: -25px;
}

.frame.footer img.logo.mondriaan {
    max-width: 60px;
    margin-left: -3px;
}
.frame.footer img.logo.nlbif {
    max-width: 150px;
}
.frame.footer img.logo.bernhard {
    max-width: 100px;
}


.naturalis-logo {
    background-image: url("/assets/images/logo--white.svg");
    height: 150px;
    width: 350px;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: left 100px top 20px;
}


div.model-detail {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 10px;
}

div.model-detail:last-of-type {
    border-bottom: none;
}

div.main-menu {
    margin-top: -100px;
    margin-bottom: 100px;
}

div.main-menu a {
    font-family: Platform-Regular;
    font-size: 1.75rem;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-right: 20px;
}

div.main-menu a:hover {
    text-decoration: underline;
}

.model-id {
    color: #888;
    font-size: 0.9em;
}

#results ol li {
    /*margin-bottom: 20px;*/
}
#results ol li div.class {
    font-weight: bold;
}
#results ol li div.prediction.high {
    color: green;
}
#results ol li div.prediction.middle {
    color: orange;
}
#results ol li div.prediction.low {
    color: red;
}
#results ol li div.body {
    color: #666;
    font-size: 0.9em;
    border: 1px solid #ccc;
    padding:  5px;
    width: 500px;
    /*float: left;*/
    margin: 3px 0 5px 0;
    display: none;
    /*margin-left: 5px;*/
}

#results ol li div.links a {
    padding-right: 10px;
}

#results div.main-info {
    /*float:left;*/
}

#results span.info-link {
    color:blue;
    cursor: pointer;
    padding-left: 10px;
    font-size: 1.2em;
}
